@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:12px; vertical-align:baseline; background:transparent; font-family: Arial, tahoma, sans-serif; }
body { line-height:1; }
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display:block; }
ul ,li { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
/* change colours to suit your needs */
ins { background-color:#ff9; color:#000; text-decoration:none; }
/* change colours to suit your needs */
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
/* change border colour to suit your needs */
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
body{ background:url(http://cdn.r2games.com/en/yitien/images/bg_01.jpg) center top no-repeat #000; background:url(http://cdn.r2games.com/en/yitien/images/bg_01.jpg) center top no-repeat,
    url(http://cdn.r2games.com/en/yitien/images/bg_02.jpg) center 725px no-repeat,
    url(http://cdn.r2games.com/en/yitien/images/bg_03.jpg) center 1295px no-repeat #000; }
#subpage{ background:url(http://cdn.r2games.com/en/yitien/images/bg_05.jpg) center top no-repeat #000; background:url(http://cdn.r2games.com/en/yitien/images/bg_05.jpg) center top no-repeat,
    url(http://cdn.r2games.com/en/yitien/images/bg_02.jpg) center 725px no-repeat,
    url(http://cdn.r2games.com/en/yitien/images/bg_03.jpg) center 1295px no-repeat #000; }
.h40{ height: 40px; }
.ml40{ margin-left: 40px; }
.p040{ padding:0 40px; }
.p010{ padding:0 10px; }
#content{ width:100%; height: 1867px; *background:url("http://cdn.r2games.com/en/yitien/images/bg_04.jpg") center 725px no-repeat; background:none\0; background:url("http://cdn.r2games.com/en/yitien/images/bg_04.jpg") center 725px no-repeat\9; position: relative; }
/*r2_nav*/
nav.r2_nav{ width:100%; height: 33px; position: relative; z-index: 10; background:url("http://cdn.r2games.com/en/yitien/images/r2navbg.png") top center repeat-x; }
.top_main { height: 33px; width: 1024px; margin: 0 auto; position: relative; }
.top_main ul.top_nav li { float: right; line-height: 33px; z-index: 999; padding:0 25px; position: relative; }
.top_main ul.top_nav li a { color: #096d87; text-decoration: none; font-size:14px; }
.top_main ul.top_nav li a.explore { background: url(http://cdn.r2games.com/en/yitien/images/explore.png) center no-repeat; width: 170px; height: 33px; display: block; text-align: center; color:#96cedc; }
ul#topnav li .sub { position: absolute; top: 26px; right: 65px; background:url(http://cdn.r2games.com/en/yitien/images/nav_sub_bg.png) no-repeat; min-width:353px; height:300px; 
    /*--Bottom right rounded corner--*/
    -moz-border-radius-bottomright: 5px; -khtml-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px;
    /*--Bottom left rounded corner--*/
    -moz-border-radius-bottomleft: 5px; -khtml-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; display: black; z-index: 10px; }
ul#topnav li .top_games { width:115px; background:none; right:13px; min-width:117px; top:32px; }

ul#topnav li .top_games ul li{ float:none; width:115px; height:35px; line-height:35px; text-align:center; }
ul#topnav li .top_games ul li a{ width:115px; height:35px; float:none; line-height:35px; background:url("http://cdn.r2games.com/en/yitien/images/top_games_bg.png") 0 0 no-repeat; display:block; color:#fff; }
ul#topnav li .top_games ul li a:hover{ background-position:0 -35px; }
ul#topnav li .top_games .top_games_f{ height: 10px; left: 25px; position: absolute; width: 115px; background:url("http://cdn.r2games.com/en/yitien/images/top_games_f_bg.png") 0 0 no-repeat; }
.n_e_img1
{ width:16px; height:18px; background:url(http://cdn.r2games.com/en/yitien/images/r.png) no-repeat; margin-left: 40px; display: block; float: left; }


ul#topnav li .sub ul.sub_ul { width: 210px; float: left; }
ul#topnav li .sub ul.sub_ul li span.img_1 { display: block; background: url(http://cdn.r2games.com/en/yitien/images/nav_img.png) -1px 0 no-repeat; width: 14px; height: 16px; float: left; margin-left: 40px; }
ul#topnav li .sub ul.sub_ul li span.img_2 { display: block; background: url(http://cdn.r2games.com/en/yitien/images/nav_img.png) 0 -19px no-repeat; width: 16px; height: 14px; float: left; margin-left: 40px; }
ul#topnav li .sub ul.sub_ul li span.img_3 { display: block; background: url(http://cdn.r2games.com/en/yitien/images/nav_img.png) 0 -39px no-repeat; width: 16px; height: 10px; float: left; margin-top: 3px; margin-left: 40px; }
ul#topnav li .sub ul.sub_ul li span.title { float: left; line-height: 18px; margin: 0 10px 2px; font-weight: bold; color:#96CEDC; font-size: 12px; }
ul#topnav li .sub ul.sub_ul li { line-height: normal; padding: 0; width: 210px; float: left; }
ul#topnav li .sub ul.sub_ul li a{ font-size: 12px; color:#96CEDC; }
ul#topnav li .sub ul.sub_ul li .line { width: 160px; margin: 15px auto; }
ul#topnav li .sub ul.sub_ul li a:hover { color: #FFF; }

/*yt_nav*/
nav.yt_nav{ height: 122px; width: 1024px; margin: 0 auto; text-align: center; }
nav.yt_nav ul { width: 993px; margin: 0 auto; display: block; height: 133px; }
nav.yt_nav ul li{ width:105px; height: 60px; text-indent:-9999px; float: left; position: relative; margin-top:55px; }
nav.yt_nav ul li a{ float: left; width:105px; height: 60px; background-image: url("http://cdn.r2games.com/en/yitien/images/main_nav.png"); background-repeat: no-repeat; z-index: 1; position: relative; }
nav.yt_nav ul li span{ position: absolute; z-index: 0; width:171px; height: 60px; background-image: url("http://cdn.r2games.com/en/yitien/images/nav_bg.png"); background-repeat: no-repeat; background-position: -175px 0; top:0; left: -40px; }
nav.yt_nav ul li:hover span{ background-position: 0 0; }
nav.yt_nav ul li.logo{ width:318px; height: 163px; margin-top:0; position: relative; z-index: 0; }
nav.yt_nav ul li.logo a{ background: url("http://cdn.r2games.com/en/yitien/images/yt_logo.png") 0 0 no-repeat; width:318px; height: 163px; }
nav.yt_nav ul li.home a{ background-position: -105px 0; }
nav.yt_nav ul li.news a{ background-position: -105px -60px; }
nav.yt_nav ul li.recharge a{ background-position: -105px -120px; }
nav.yt_nav ul li.forum a{ background-position: -105px -180px; }
nav.yt_nav ul li.guides a{ background-position: -105px -240px; }
nav.yt_nav ul li.faq a{ background-position: -105px -300px; }
nav.yt_nav ul li.home:hover a{ background-position: 0 0; }
nav.yt_nav ul li.news:hover a{ background-position: 0 -60px; }
nav.yt_nav ul li.recharge:hover a{ background-position: 0 -120px; }
nav.yt_nav ul li.forum:hover a{ background-position: 0 -180px; }
nav.yt_nav ul li.guides:hover a{ background-position: 0 -240px; }
nav.yt_nav ul li.faq:hover a{ background-position: 0 -300px; }

/* main */
.main{ width:1024px; position: relative; margin: 0 auto; }

/* left aside*/
aside{ width:252px; height: 1440px; position: absolute; left: 36px; top: 70px; background:url("http://cdn.r2games.com/en/yitien/images/aside_bg.png") center bottom no-repeat; }

/*login*/
.login{ width:310px; height: 588px; margin-left: -60px; margin-top: -5px; *margin: 0!important; *top: -5px!important; *left: -60px!important; *position: relative!important; background:url("../images/login_bg.png") 0 0 no-repeat; }
.playswf { position: absolute; top: 31px; left: 44px; z-index: 10; }
.login .playnow, .logged .playnow{ height: 225px; width: 100%; position: relative; }
.login .playnow a, .logged .playnow a{ width:160px; height: 160px; display: block; position: absolute; top:38px; left: 105px; }
.login_title{ width: 55px; height: 18px; background-position: 0 -50px; margin-left: 95px; }
.input_title{ margin-left:95px; display: block; text-indent: 10px; background-position: 0 -27px; width:190px; }
input.txt{ margin-left: 95px; width:189px; height: 27px; line-height: 27px; text-indent: 10px; background-position: 0 0; border:0; padding: 0; margin-bottom:5px; }
.cb_remember{ display: block; margin-left: 95px; width:190px; }
.fgtpwd{ display: block; margin-left: 95px; width:190px; }
.fgtpwd a{ display: block; text-indent: 20px; background-position: 0 -50px; }
.fgtpwd a:hover{ text-decoration: underline; }
.fgtpwd a, .input_title, .cb_remember{ color:#ffedd3; line-height: 24px; height: 24px; font-size: 13px; text-decoration: none; }
.login_btn{ width:226px; height: 43px; position: absolute; top: 407px; left: 13px; background-position: 0 -195px; *top:412px !important; *left:73px !important; line-height: 400px; overflow: hidden; }
.login_btn input{ width: 226px; height: 43px; display: block; border: 0 none; background:none; cursor: pointer; }
.login_btn:hover{ background-position: 0 -238px; }
.fb_login{ width: 165px; height: 35px; background-position: 0 -74px; margin: 80px 0 0 100px; *margin: 0 !important; *position: absolute !important; *top: 465px !important; *left: 100px !important; }
.fb_login a{ display: block; width:100%; height: 35px; text-indent: -9999px; }
.sign_up{ width:226px; height: 43px; background-position: 0 -109px; margin: 10px 0 0 73px; text-indent: -9999px; *margin: 0 !important; *position: absolute !important; *top: 510px !important; *left: 73px !important; }
.sign_up a{ float: right; height: 43px; line-height: 300px; overflow: hidden; text-indent: 0; width: 226px; }
.sign_up:hover{ background-position: 0 -152px; }

/*logged*/
.logged{ width:310px; height: 479px; margin-left: -60px; margin-top: -5px; background:url("http://cdn.r2games.com/en/yitien/images/logged_bg.png") 0 0 no-repeat; position: relative; }
.logged p{ margin-left:95px; margin-top:10px; display: block; text-indent: 10px; background-position: 0 -27px; width:190px; color:#feedd3; font-weight: bold; }
.logged p.lastplayed{ margin-top:20px; }
.logged .lastpost{ width:173px; height: 36px; background-position: 0 -281px; margin: 10px 0 0 100px; }
.logged .lastpost a ,.logged .getcode a{ display: block; width:100%; height: 36px; }
.logged .lastpost:hover{ background-position: 0 -317px; }
.logged .getcode { width:173px; height: 36px; background-position: 0 -634px; margin: 10px 0 0 100px; }
.logged .getcode:hover{ background-position: 0 -670px; }
.logged p span{ color:#fcbc3e; }
.logged .logout { background-position: 0 -353px; bottom: 37px; height: 17px; position: absolute; right: 30px; width: 84px; }
.logged .logout:hover{ background-position: 0 -370px; }
.logged .logout a{ display: block; width:100%; height: 17px; }
input.txt, span.input_title, .login_title, .fgtpwd a, .fb_login, .login_btn , .sign_up, .logged .lastpost,  .logged .getcode, .logged .logout, .left_frame .title, aside .server_list ul li, aside .server_list ul li a span, .guide_bottom, .guide_list .list .list_top .list_title, .ui-icon{ background-image:url("http://cdn.r2games.com/en/yitien/images/yt_ui.png"); background-repeat: no-repeat; background-color: transparent; }

/*server list*/
aside .left_frame{ margin-left: 22px; }
aside .server_list{ width: 208px; height: 204px; background:none; position: relative; }
.left_frame .title{ width: 208px; height: 30px; }
aside .server_list ul { width:192px; margin: 0 auto; padding-top:5px; }
aside .server_list ul li{ width:192px; height: 26px; background-position: 0 -447px; }
aside .server_list ul li.beta{ background-position: 0 -473px; }
aside .server_list ul li.offline{ background-position: 0 -499px; }
aside .server_list ul li a{ line-height: 26px; text-indent: 20px; display: block; width:100%; height: 26px; font-size: 12px; color: #2c2515; text-decoration: none; }
aside .server_list ul li a:hover{ color:#C10000; text-decoration: underline; }
aside .server_list ul li a span{ background-position: -165px -74px; width:30px; height: 21px; float: right; margin-top:3px; }
aside .server_list a.more{ color:#C10000; position: absolute; bottom: 10px; right: 5px; font-size: 12px; }
aside .server_list ul li a span.hot{ background-position: -195px -74px; }

.server_list .title{ background-position:0 -387px; }
.guide .title{ background-position:0 -417px; }
.guide_sub{ width:208px; margin-top: 10px; }
.guide_sub .title, .guide_list .list .list_top .list_title{ width: 195px; height: 33px; margin: 0 auto; background-position: 0 -525px; color:#6d5c28; line-height: 33px; font-weight: bold; text-indent: 65px; font-size: 14px; }
.gameplay .title{ background-position: 0 -558px; }
.special .title{ background-position: 0 -591px; }
.guide_mid{ background:url("http://cdn.r2games.com/en/yitien/images/guide_sub_mid.png") 0 0 repeat-y; width:195px; margin: 0 auto; }
.guide_bottom{ width:195px; height: 10px; margin: 0 auto; background-position: 0 -624px; }
.guide_mid ul{ padding: 5px 0; }
.guide_mid ul li{ text-indent: 10px; line-height: 140%; }
.guide_mid ul li a{ color:#665c38; text-decoration: none; font-size:12px; }
.guide_mid ul li a:hover{ text-decoration: underline; }

/*article*/
article{ float: right; }
article{ width:720px; position: absolute; height: 1440px; left: 288px; top:70px; }

/*slider*/
.slider{ margin:212px 0 0 4px; width: 710px; height: 280px; }
.slider .ui-tabs .ui-corner-top{ margin:0; }

/*article*/
.article{ width:718px; background:url("http://cdn.r2games.com/en/yitien/images/article_bg.jpg") 0 0 repeat-y; height:300px; border:1px solid #C0BAA4; margin-top:7px; height:940px; }
.news .list{ width:690px; margin: 5px auto 0; }
.list .list_top{ width: 690px; height: 20px; background:url("http://cdn.r2games.com/en/yitien/images/news_list_top.png") 0 0 no-repeat; }
.list .list_mid{ width: 690px; height: 143px; background:url("http://cdn.r2games.com/en/yitien/images/news_list_mid.png") 0 0 repeat-y; }
.list .list_bottom{ width: 690px; height: 10px; background:url("http://cdn.r2games.com/en/yitien/images/news_list_bottom.png") 0 0 no-repeat; }
.news .list .news_img{ float: left; width:137px; height: 139px; background:url("http://cdn.r2games.com/en/yitien/images/news_img.png") 0 0 no-repeat; margin: 5px 10px 0 17px; }
.news_img img{ margin:7px 0 0 7px; }
.news h4{ font-size:15px; height: 36px; line-height: 36px; text-transform:uppercase; }
.news p{ color:#756544; font-size:13px; line-height: 150%; text-align: justify; padding-right: 15px; }
.news a.more{ color:#C10000; font-size: 13px; margin-left:10px;}
.hot{ width: 42px; height: 36px; background:url("http://cdn.r2games.com/en/yitien/images/hot.png") 0 0 no-repeat; float: left; }
.frame{ width: 331px; height: 195px; background:url("http://cdn.r2games.com/en/yitien/images/article_frame.jpg") 0 0 no-repeat; float: left; margin:10px 0 0 14px; }
.forum{ margin-right:28px; }
.arts{ margin-left: 0; }
.arts td img { width:133px; border:1px solid #153c41; margin: 0 5px; }
.arts tr td { vertical-align:middle; }
.frame .title{ width:100%; height: 35px; }
.frame .title .title_name{ background-image:url("http://cdn.r2games.com/en/yitien/images/title_bg.png"); background-repeat: no-repeat; height: 35px; width:140px; margin-left: 5px; float: left; }
.forum .title_name{ background-position: 0 0; }
.arts .title_name{ background-position: 0 -35px; }
.title .more{ color:#C10000; font-size: 13px; float: right; margin:10px 10px 0 0; }
.forum ul{ padding: 5px 10px 5px 0; }
.forum ul li{ background:url("http://cdn.r2games.com/en/yitien/images/li_disc.png") 10px center no-repeat; width:100%; height: 24px; overflow: hidden; }
.forum ul li a{ color:#2c2515; font-size: 12px; line-height: 24px; text-decoration: none; text-indent: 20px; display: block; }
.forum ul li a:hover{ text-decoration: underline; }

/* footer */
footer{ width:100%; text-align: center; position: absolute; bottom: 100px; }
footer p{ color:#2c2515; margin-top:10px; }
footer p a{ color:#6d582b; text-decoration: none; }
footer p span{ margin:0 25px; }

/*sub_page*/
#subpage article .article { margin-top: 204px; height: 1234px; }
#subpage article .article .content { width:690px; margin: 10px auto 0; background:url("http://cdn.r2games.com/en/yitien/images/subpage_mid.png") center center repeat-y; }
#subpage article .article .content .top { width: 690px; height: 39px; background:url("http://cdn.r2games.com/en/yitien/images/subpage_top.png") center top no-repeat; position: relative; }
#subpage article .article .content .footer { width: 690px; height: 10px; background:url("http://cdn.r2games.com/en/yitien/images/subpage_footer.jpg") center bottom no-repeat; }
#subpage article .top .title{ width: 100%; height: 35px; background-image: url("http://cdn.r2games.com/en/yitien/images/sub_title.png"); background-repeat: no-repeat; position: relative; }
#subpage article .top .title .flower{ width:82px; height: 45px; position: absolute; left: -13px; top: -4px; background:url("http://cdn.r2games.com/en/yitien/images/flower.png") 0 0 no-repeat; }
#subpage .server_list .top .title { background-position: 60px 5px; }
#subpage .news_list .top .title { background-position: 60px -30px; }
#subpage .guide_list .top .title{ background-position: 60px -65px; }
#subpage .arts_list .top .title{ background-position: 60px -100px; }
#subpage .faq_list .top .title{ background-position: 60px -135px; }
#subpage .server_list .mid ,#subpage .news_list .mid{ height: 1157px; }
.server_list .list{ width:690px; margin:10px auto 0;  }
.server_list .list .list_top{ width: 650px; height: 33px; background:url("http://cdn.r2games.com/en/yitien/images/list_top.jpg") center top no-repeat; }
.server_list .list .list_mid{ width:650px; background:url("http://cdn.r2games.com/en/yitien/images/list_mid.png") center center repeat-y; text-align: left; height: auto; margin: 0 auto; }
.server_list .list .list_footer{ width: 650px; height: 10px; margin: 0 auto; background: url("http://cdn.r2games.com/en/yitien/images/list_footer.jpg") center bottom no-repeat; }
.server_list .list .list_top .list_title { line-height: 33px; text-indent: 10px; color: #6d5c28; font-size: 14px; font-weight: bold; }
.guide_list .list .list_top .list_title{ width:190px; margin-left: 0; }
.guide_list .list .list_top .gameplay{ background-position:0 -558px; }
.guide_list .list .list_top .special{ background-position:0 -591px; }
#subpage .list h2{ color: #fff; width: 688px; height: 52px; line-height: 50px; margin: 0 auto; display: block; font-size:14px; background: url("http://cdn.r2games.com/en/yitien/images/sub_list_title.png") 0 0 no-repeat; }
#subpage .list h2 span{ width:200px; height: 40px; display: block; background-image:url("http://cdn.r2games.com/en/yitien/images/sub_list_title_name.png"); background-repeat: no-repeat; overflow: hidden; line-height: 500px; }
.list h2 span.my{ background-position: 30px 10px; }
.list h2 span.recommend{ background-position: 30px -30px; }
.list h2 span.all{ background-position: 30px -70px; }
.list h2 span.title_1{ background-position: 30px -110px; }
.list h2 span.title_2{ background-position: 30px -150px; }
.list h2 span.title_3{ background-position: 30px -190px; }
.list h2 span.general{ background-position: 30px -230px; }
.list h2 span.technical{ background-position: 30px -270px; }
.faq_list .mid{ height:1170px; overflow: hidden; }
.faq_list .mid .list{ margin-bottom: 40px; }
.accordion{ width:648px; margin: 0 auto; }
.accordion h3 a{ color:#000; text-decoration: none; display: block; height: 30px; line-height: 30px; padding-left: 32px; }
.accordion h3{ width:648px; height: 30px; position: relative; background: url("http://cdn.r2games.com/en/yitien/images/accordion_h3_bg.png") right bottom no-repeat; }
.accordion .ui-icon{ position: absolute; width:22px; height: 30px; right: 0; }
.ui-state-default .ui-icon{ background-position: -208px -417px; }
.ui-state-active .ui-icon{ background-position: -208px -387px; }
.accordion .ui-accordion-content-active{ padding:5px 0 5px 30px; color:#756544; line-height: 140%; }
.list_mid a.server_btn{ width:233px; height: 38px; display: inline; display: inline-block; line-height: 38px; background: url("http://cdn.r2games.com/en/yitien/images/server_btn.jpg") center top no-repeat; color:#f1c4b1; font-weight: bold; font-size: 14px; text-decoration: none; margin: 10px 0 0 60px; text-transform: uppercase; text-align: left; text-indent: 70px; *text-indent: 0!important; *text-align: center !important; text-shadow:1px 1px 1px #782619; text-shadow:1px 1px 1px #782619, -1px -1px -1px #782619; }
.list_mid a.server_btn:hover{ background-position: bottom; color:#9febff; text-shadow:1px 1px 1px #04576c; text-shadow:1px 1px 1px #04576c, -1px -1px -1px #04576c; }
.list_mid a.server_btn span.hot{ display:none; }
.list_mid a.server_btn span.new{ display:none; }
.ui-tabs{ width: 100%; margin: 0 auto; }
#tabs ul.ui-tabs-nav{ margin: 0 auto; width:648px; border:0 solid #380906; border-width: 0 1px; height: 33px; }
.ui-tabs .ui-tabs-panel{ width:100%; margin: 0 auto; clear: both; height: 725px; overflow-y: auto; }
.ui-tabs .ui-corner-top{ float: left; width:162px; height: 33px; background: url("http://cdn.r2games.com/en/yitien/images/itabs_title.png") 0 0 no-repeat; }
.ui-tabs .ui-corner-top a{ color:#ee8e85; font-weight: bold; font-size: 16px; display: block; width:100%; text-align: center; text-decoration: none; line-height: 33px; text-shadow:1px 1px 1px #000; font-family:  'times new roman',SimSun,sans-serif; }
.ui-tabs .ui-tabs-active{ background-position:  bottom; }
.ui-tabs .ui-tabs-active a{ color:#fff; }
.ui-tabs .ui-corner-top a:hover{ text-decoration: underline; }
.newsview{ overflow-y:auto; overflow-x:hidden; }
.newsview h3{ padding: 0 15px; text-align: center; font-size: 16px; line-height: 50px; }
.newsview .view{ padding:0 15px; line-height: 140%; font-size: 14px; }
.guide_list .list .list_mid{ background: none repeat scroll 0 0 #F4F0E7; margin: 0 auto; padding: 15px 0 20px; text-align: left; width: 668px; height:auto; }
.guide_list .list .list_mid a{ display: inline; display: inline-block; color:#665c38; text-decoration: none; margin: 0 15px 10px; }
.arts_list .mid{ text-align: left; }
.arts_list .art_img{ width: 207px; height: 143px; background: url("http://cdn.r2games.com/en/yitien/images/art_bg.png") 0 0 no-repeat; display:inline; display:inline-block; margin: 10px 7px 0; }
.arts_list .art_img .img{ width:190px; height:127px; margin:8px auto 0; position: relative; }
.img .img_footer{ width:100%; height: 22px; position: absolute; bottom: 0; text-align: center; background:url("http://cdn.r2games.com/en/yitien/images/img_footer.png") 0 0 repeat-x; }
.img_footer span{ margin: 0 10px; color: #feedd2; line-height: 22px; }
.img_footer a{ color: #feedd2; text-decoration: none; line-height: 22px; }
.img_footer a:hover{ text-decoration: underline; }

/* Pagination */ 
#Pagination { clear: both; }
.pagination { margin-top: 25px; text-align: center; margin-bottom: 10px; }
.pagination .current.prev, .pagination .current.next { color: #000000; margin: 0 5px; }
.pagination .current { color: #CC3366; }
.pagination a, .pagination span { color: #000000; height: 17px; margin: 0 5px; width: 17px; text-decoration: none; }
.dv_load { background-color: #FFFFFF; border: 1px solid #DDDDDD; color: #333; display: none; font-size: 15px; padding: 5px 10px; position: fixed; text-align: center; z-index: 100; }
.notification { font-family: Arial, Helvetica, clean, sans-serif; font-size: large; font-weight: bold; background-color: rgb(247, 247, 247); color: red; }
.success { font-family: Arial, Helvetica, clean, sans-serif; font-size: large; font-weight: bold; background-color: #acfa58; color: black; }
.fail { font-family: Arial, Helvetica, clean, sans-serif; font-size: large; font-weight: bold; background-color: #fe2e2e; color: white; }